@charset "shift_jis";

/* TOPICS,EVENT用 */
ul.topics{
	list-style:none;
	margin:2em 0px;
	padding:0px;
	/*font-size:1.2em;*/
	line-height:1.7em;
}
ul.topics li{
	background-image:url(/Portals/0/resource/common/images/icon_arrow01.gif);
	background-position:0px 1px;
	background-repeat:no-repeat;
	padding: 0 0 10px 20px;
	margin-bottom:10px;
	border-bottom:dotted #CCCCCC 1px;
	line-height:1.2em
}


table.style_l{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1em;
	line-height:1.2em;
}

.style_l th{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:left;
	font-weight:normal;
}

.style_l td{
	padding:2px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}

table.style_license{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1em;
	line-height:1.2em;
	width:100%
}

.style_license th{
	padding:3px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F9F9F9;
	text-align:left;
	font-weight:normal;
}

.style_license td{
	padding:2px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	text-align:center

}
.human_01{background-color:#ECF3E6}
.human_02{background-color:#DCE6E0}
.human_03{background-color:#DCE4E6}

.home_01{background-color:#F8ECE9}
.home_02{background-color:#EDE0E1}
.home_03{background-color:#EAE1ED}

/* インチEクスリンクモジュール*/
p.border {
	padding:0.75em;
	margin:1.8em 0 0.75em;
	border:1px dotted #ccc;
	background-color:#f7f7f1;
	}
	
ul.indexLink{
	list-style:none;
	margin:1em 0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.7em;
}
ul.indexLink li.lv001{
	background-image:url(/Portals/0/resource/common/images/icon_arrow01.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:20px;
}
ul.indexLink li.lv002{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	background-position:20px 4px;
	background-repeat:no-repeat;
	padding-left:35px;
}
ul li.comment{
	background-image:none;
	font-size:0.8em;
	line-height:1.5em;
	margin:5px 0 8px 0}
.tolist{
	clear:both;
	text-align:right;
	padding:20px 0px 10px;
	margin:0px;
}

/* スケジュール用モジュール */
.box_leftSch{
	width:57%;
	float:left;
}
.box_rightSch{
	width:41%;
	float:right;
}
table.style_sch{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px;
	font-size:1.2em;
	text-align:center;
	width:100%
}
.style_sch th.lv01{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	white-space:nowrap;
}
.style_sch th.lv02{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #ECECF2;
	width:14%;
	white-space:nowrap;
}
.style_sch td{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
table.style_sch01{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px;
	font-size:1em;
	text-align:center;
	vertical-align:text-top;
	width:100%;
}
.style_sch01 th.lv01{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	white-space:nowrap;
}
.style_sch01 th.lv02{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #ECECF2;
	width:14%;
	white-space:nowrap;
}
.style_sch01 td{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
table.style_sch02{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px;
	font-size:1em;
	text-align:center;
	width:100%;
}
.style_sch02 th.lv01{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #EFF0DE;
	white-space:nowrap;
}
.style_sch02 th.lv02{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #F7F8EF;
	width:14%;
	white-space:nowrap;
}
.style_sch02 td{
	padding:4px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
}
.sch_gray{
	background-color:#d7d7d7;
    border:#858585 1px solid;
	display:block;
	padding:2px;
	}
.sch_red{
	background-color:#FFCFE0;
    border:#c37d96 1px solid;
	display:block;
	padding:2px;
	}
.sch_orange{
	background-color:#FFCFA0;
    border:#c96300 1px solid;
	display:block;
	padding:2px;
	}
.sch_green{
	background-color:#DCEBBE;
	display:block;
    border:#799c32 1px solid;
	padding:2px;
	}
.sch_blue{
	background-color:#CBE8F7;
    border:#3183ad 1px solid;
	display:block;
	padding:2px;
	}
.sch_purple{
	background-color:#c1baf0;
    border:#511ef6 1px solid;
	display:block;
	padding:2px;
	}
.sch_white{
background-color:#FFFFFF;
display:block;
padding:2px;
	}
.text_gray{color:#CACACA;}
.text_red{color:#FFCFE0;}
.text_orange{color:#FFCFA0;}
.text_green{color:#DCEBBE;}
.text_blue{color:#CBE8F7;}
.text_purple{color:#DFDAFF;}

table.layout_sch{
	/*border-collapse: collapse;*/
	width:100%
}

table.layout_sch td{
	/*padding: 0;*/
	vertical-align:top
}


/* レイアウト用 */
table.layout_issue{
	border-collapse: collapse;
	width:100%
}

table.layout_issue td{
	padding: 6px;
	vertical-align:top
}
table.layout_teach{
	border-collapse: collapse;
}

table.layout_teach td{
	padding: 6px;
	vertical-align:top;
}

/* チEEブルスタイル追加_080304 */
table.style_a05{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:0px 0px 1em 0px;
	font-size:1.2em;
	line-height:1.4em;
	width:100%;
}

.style_a05 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
}
.style_a05 th.cell01{
white-space :nowrap;
}
.style_a05 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	vertical-align:top;
}

table.style_a06{
	border-top: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
	border-collapse: collapse;
	margin:10px 0px 20px 0px;
	font-size:1.2em;
	line-height:1.4em;
	width:100%;
}

.style_a06 th{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	background-color: #DEDEE5;
	text-align:center;
	width:12.5%;
}
.style_a06 th.center{
	width:140px;
}

.style_a06 td{
	padding:8px;
	border-right: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	vertical-align:top;
	width:12.5%;
}
.style_a06 td.leftbox{
	width:80px;
}
.style_a06 td.same{
	width:33%;
}

table.style_none{
	border:none;
	vertical-align:top
}

/* リストスタイル追加_080311 */
ul.list04{
	list-style:none;
	margin:1em 0px 30px 0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.4em;
}
ul.list04 li{
	background-image:url(/Portals/0/resource/common/images/icon_arrow03.gif);
	background-position:0px 2px;
	background-repeat:no-repeat;
	padding-left:16px;
	margin:6px 0px;
}

/* 年間スケジュール追加_080312 */
table.sch_layout{
	border-top: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-collapse: collapse;
}
.sch_layout th{
	padding: 6px 10px;
	border-bottom: 1px solid #E9E9E9;
	text-align:left;
	vertical-align:top;
	width:70px;
	font-size:180%;
	font-weight:bold;
}
.spring th{color:#AA133B;}
.summer th{color:#839711;}
.autumn th{color:#8F4D1D;}
.winter th{color:#0F749E;}
.week{font-size:50%;}

.sch_layout td{
	padding: 10px 6px;
	border-right: 1px solid #E9E9E9;
	border-bottom: 1px solid #E9E9E9;
}

.sch_in{vertical-align:top;
	padding:0;
	float:left;
	width:228px;
}
.sch_in_r{vertical-align:top;
	padding:0px 0px 10px 0px;
	float:right;
	width:135px;
	height:90px;
	}
	
.seasons{
	/*background-image:url(../../campus_life/images/sche_bg01.jpg);*/
	background:url(../../campus_life/images/sche_bg01.jpg) no-repeat -1px bottom;
	display:block;
	padding:3px 0px 0px 3px;
	width:558px;
	height:130px;
	}
	
	
.sch_in ul.list02{
	list-style:none;
	margin:0px;
	padding:0px;
	font-size:1.2em;
	line-height:1.7em;
}
.sch_in ul.list02 li{
	background-image:url(/Portals/0/resource/common/images/icon_arrow02.gif);
	background-position:0px 4px;
	background-repeat:no-repeat;
	padding-left:20px;
}
.month{border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	border-collapse: collapse;
	padding:0;
	margin:0;
}

.list_under{
	margin-left:80px;
	font-size:1.0em;
	line-height:1.4em;
}


/*  admission/graduate.html width100かつtext-alignがcenterの要素無しEため追加 080318 
.w100_txtc { width:100px; text-align:center;}*/

/* admission/graduate.html vertical-alignがcenterになってぁE要素がなぁEめ追加 080318
.style_a01 .vcenter{
	vertical-align:center;
}*/

/* university/examination.html 080321 */
.list_and_table {
	border:none;
	margin:0px 0px 1em 20px;
	font-size:1.2em;
	line-height:1.4em;
}
.list_and_table th {vertical-align:top;white-space:nowrap;font-weight:normal}
.list_and_table td {vertical-align:middle;}
.v_bottom {vertical-align:bottom;}